/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Por favor, elija un lugar donde guardar su paquete de movimientos";

/* No comment provided by engineer. */
"Save" = "Guardar";

/* No comment provided by engineer. */
"Save Location" = "Guardar posición";

/* No comment provided by engineer. */
"Translate %@" = "Translate %@";

